Linked Questions

15
votes
5answers
19k views

Why is Wine not installable on my system?

I upgraded on a fresh install to Ubuntu 12.10, and I've tried installing wine many times, but I always get this: This error could be caused by required additional software packages which are missing ...
0
votes
2answers
7k views

Can't get wine to install Ubuntu 12.10 [duplicate]

Possible Duplicate: Dependency error while installing WINE I have just successfully installed Ubuntu 12.10 on my computer and I got it to duel boot with windows 7. My problem is that I want to ...
0
votes
3answers
4k views

how can I install wine 1.4 on ubuntu 13.04? [duplicate]

When I try to install wine 1.4 i get this errors: The following packages have unmet dependencies: wine1.4: PreDepends: dpkg (>= 1.15.7.2~) pero 1.16.10ubuntu1 is to be installed Depends:...
1
vote
1answer
2k views

Can not install wine using terminal [duplicate]

I've tried to install wine in ubuntu 12.10 through terminal. I write this script to install wine: sudo apt-get install wine but its is showing this error: The following packages have unmet ...
1
vote
2answers
2k views

wine dependency problem [duplicate]

I have 64 bit ubuntu 12.04 on my system. with nvidia graphic card. i installed some packages off line by using dpkg and also some programs from source code. now i have problem installing wine on my ...
0
votes
1answer
1k views

Can't install wine on 12.04.2 [duplicate]

I have just done a new install of 12.04.2 I am running an Acer Travelmate 7750G 64 bit with core-i7 processor. When I try and install wine from the software center, I get the following error: The ...
0
votes
1answer
937 views

wine1.6 : Depends: libgettextpo0 but it is not installable [duplicate]

I get this problem every time I try and get wine 1.6 on Ubuntu 12.04. I have no idea how to fix it! It just says: The following packages have unmet dependencies: wine1.6 : Depends: libgettextpo0 ...
0
votes
1answer
519 views

I can not install wine on Ubuntu 12.10 [duplicate]

Can anyone help me to install Wine? I can not install it on Ubuntu 12.10. I always get the following message in the terminal: The following packages have unmet dependencies: wine1.5 : Depends: ...
0
votes
2answers
306 views

Cannot Install Programs Through Terminal on Ubuntu 12.0.4 [duplicate]

I recently made Ubuntu 12.0.4 bootable through my flashdrive. I've done this before, and have had no problems on previous flashdrives; the only problem I ran into then was I ran out of space, and now ...
0
votes
1answer
173 views

Wine Errors in Ubuntu 12.10 driving me crazy [duplicate]

I have an Hp Pavilion dv7 64bit system, 6gb memory, Ubuntu 12.10 partitioned with Win7,AMD Phenom(tm) II N640 Dual-Core Processor × 2 , 650g HDD. This is what i'm getting through Terminal, same type ...
0
votes
1answer
79 views

tried to install wine [duplicate]

I read if I wish to run Windows based programs in Ubuntu without the full licence I need to install wine. Now I typed: sudo apt-get install wine After reading package list is done at the end the ...
0
votes
3answers
2k views

I am unable to install Wine due to issues with multiarch support. What can I do to resolve this issue?

I cant install wine. Cant do anything with this. sudo aptitude install wine1.5 The following NEW packages will be installed: libasn1-8-heimdal:i386{a} libasound2:i386{a} libasyncns0:i386{a} ...
1
vote
2answers
928 views

unmet dependencies when trying install wine1.7

I'm trying to install wine1.7 from official ppa,my OS is Ubuntu 14.04 64bit, however when I use the apt-getcommand to install wine, the output is: The following packages have unmet dependencies: ...
2
votes
1answer
789 views

Wine installation problem Ubuntu14.04 64bit

I am having trouble installing wine in Ubuntu 14.04, 64-bit. Here is what i have tried. 1) Terminal sudo add-apt-repository ppa:ubuntu-wine/ppa -y sudo apt-get update sudo apt-get install wine ...
0
votes
1answer
215 views

Trying to install wine on 14.04, have tried removing all wine related but still no joy [duplicate]

After alot of dependency problems decided to remove all wine related packages from synaptic. Recently upgraded from 12.04 to 14.04. Do not understand what is happening. Get depends wine1.6-i386, ...